libssh 0.8.5 The SSH library

Data Fields
ssh_bind_struct Struct Reference

## Data Fields
struct ssh_common_struct | common
struct ssh_bind_callbacks_struct * | bind_callbacks
void * | bind_callbacks_userdata
struct ssh_poll_handle_struct * | poll
char * | wanted_methods [10]
char * | banner
char * | ecdsakey
char * | dsakey
char * | rsakey
char * | ed25519key
ssh_key | ecdsa
ssh_key | dsa
ssh_key | rsa
ssh_key | ed25519
char * | bindaddr
socket_t | bindfd
unsigned int | bindport
int | blocking
int | toaccept

The documentation for this struct was generated from the following file:

- /build/libssh/src/libssh-0.8.5/include/libssh/bind.h